h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 650px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 650px;}
#imCell_72 { display: block; position: relative; overflow: hidden; width: 656px; min-height: 107px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_72 { position: relative; width: 650px; min-height: 101px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_72 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_72 a { color: inherit; }
#imTextObject_72 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_72 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_72 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_72 p { margin: 0; padding: 0; }
#imTextObject_72 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_72 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_72 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_72 .imUl { text-decoration: underline; }
#imTextObject_72 .ff0 { font-family: "Tahoma"; }
#imTextObject_72 .ff1 { font-family: "Tahoma"; }
#imTextObject_72 .ff2 { font-family: "Calibri"; }
#imTextObject_72 .cf1 { color: #000000; }
#imTextObject_72 .cf2 { color: #FFFFFF; }
#imTextObject_72 .cf3 { color: #800000; }
#imTextObject_72 .cf4 { color: #FFFF00; }
#imTextObject_72 .cf5 { color: #808080; }
#imTextObject_72 .cf6 { color: #000000; }
#imTextObject_72 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_72 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_72 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_72 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_72 .cb1 { background-color: #000000; }
#imTextObject_72 .cb2 { background-color: transparent; }
#imTextObject_72 .cb3 { background-color: #800000; }
#imTextObject_72 .cb4 { background-color: #FFFF00; }
#imTextObject_72 .cb5 { background-color: #808080; }
#imTextObject_72 .cb6 { background-color: #000000; }
#imCell_75 { display: block; position: relative; overflow: hidden; width: 278px; min-height: 278px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_75 { position: relative; width: 272px; min-height: 272px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_86 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_86 { position: relative; width: 83px; min-height: 147px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_86 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_87 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_87 { position: relative; width: 82px; min-height: 145px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_87 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_101 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_101 { position: relative; width: 83px; min-height: 147px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_101 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_105 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 90px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_105 { position: relative; width: 83px; min-height: 84px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_105 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_105 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_105 a { color: inherit; }
#imTextObject_105 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_105 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_105 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_105 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_105 p { margin: 0; padding: 0; }
#imTextObject_105 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_105 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_105 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_105 .imUl { text-decoration: underline; }
#imTextObject_105 .ff0 { font-family: "Tahoma"; }
#imTextObject_105 .ff1 { font-family: "Arial"; }
#imTextObject_105 .ff2 { font-family: "Tahoma"; }
#imTextObject_105 .cf1 { color: #000000; }
#imTextObject_105 .cf2 { color: #FFFFFF; }
#imTextObject_105 .cf3 { color: #FFFF00; }
#imTextObject_105 .cf4 { color: #C00000; }
#imTextObject_105 .cf5 { color: #000000; }
#imTextObject_105 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_105 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_105 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_105 .cb1 { background-color: #000000; }
#imTextObject_105 .cb2 { background-color: transparent; }
#imTextObject_105 .cb3 { background-color: #FFFF00; }
#imTextObject_105 .cb4 { background-color: #C00000; }
#imTextObject_105 .cb5 { background-color: #000000; }
#imCell_102 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 90px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_102 { position: relative; width: 83px; min-height: 84px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_102 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_102 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_102 a { color: inherit; }
#imTextObject_102 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_102 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_102 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_102 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_102 p { margin: 0; padding: 0; }
#imTextObject_102 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_102 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_102 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_102 .imUl { text-decoration: underline; }
#imTextObject_102 .ff0 { font-family: "Tahoma"; }
#imTextObject_102 .ff1 { font-family: "Arial"; }
#imTextObject_102 .ff2 { font-family: "Tahoma"; }
#imTextObject_102 .cf1 { color: #000000; }
#imTextObject_102 .cf2 { color: #FFFFFF; }
#imTextObject_102 .cf3 { color: #FFFF00; }
#imTextObject_102 .cf4 { color: #C00000; }
#imTextObject_102 .cf5 { color: #000000; }
#imTextObject_102 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_102 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_102 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_102 .cb1 { background-color: #000000; }
#imTextObject_102 .cb2 { background-color: transparent; }
#imTextObject_102 .cb3 { background-color: #FFFF00; }
#imTextObject_102 .cb4 { background-color: #C00000; }
#imTextObject_102 .cb5 { background-color: #000000; }
#imCell_106 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 90px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_106 { position: relative; width: 82px; min-height: 84px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_106 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_106 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_106 a { color: inherit; }
#imTextObject_106 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_106 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_106 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_106 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_106 p { margin: 0; padding: 0; }
#imTextObject_106 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_106 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_106 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_106 .imUl { text-decoration: underline; }
#imTextObject_106 .ff0 { font-family: "Tahoma"; }
#imTextObject_106 .ff1 { font-family: "Arial"; }
#imTextObject_106 .ff2 { font-family: "Tahoma"; }
#imTextObject_106 .cf1 { color: #000000; }
#imTextObject_106 .cf2 { color: #FFFFFF; }
#imTextObject_106 .cf3 { color: #FFFF00; }
#imTextObject_106 .cf4 { color: #C00000; }
#imTextObject_106 .cf5 { color: #000000; }
#imTextObject_106 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_106 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_106 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_106 .cb1 { background-color: #000000; }
#imTextObject_106 .cb2 { background-color: transparent; }
#imTextObject_106 .cb3 { background-color: #FFFF00; }
#imTextObject_106 .cb4 { background-color: #C00000; }
#imTextObject_106 .cb5 { background-color: #000000; }
#imCell_98 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 90px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_98 { position: relative; width: 82px; min-height: 82px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_98 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_98 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_98 a { color: inherit; }
#imTextObject_98 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_98 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_98 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_98 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_98 p { margin: 0; padding: 0; }
#imTextObject_98 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_98 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_98 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_98 .imUl { text-decoration: underline; }
#imTextObject_98 .ff0 { font-family: "Tahoma"; }
#imTextObject_98 .ff1 { font-family: "Arial"; }
#imTextObject_98 .ff2 { font-family: "Tahoma"; }
#imTextObject_98 .cf1 { color: #000000; }
#imTextObject_98 .cf2 { color: #FFFFFF; }
#imTextObject_98 .cf3 { color: #FFFF00; }
#imTextObject_98 .cf4 { color: #C00000; }
#imTextObject_98 .cf5 { color: #000000; }
#imTextObject_98 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_98 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_98 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_98 .cb1 { background-color: #000000; }
#imTextObject_98 .cb2 { background-color: transparent; }
#imTextObject_98 .cb3 { background-color: #FFFF00; }
#imTextObject_98 .cb4 { background-color: #C00000; }
#imTextObject_98 .cb5 { background-color: #000000; }
#imCell_120 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 90px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_120 { position: relative; width: 83px; min-height: 82px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_120 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_120 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_120 a { color: inherit; }
#imTextObject_120 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_120 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_120 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_120 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_120 p { margin: 0; padding: 0; }
#imTextObject_120 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_120 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_120 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_120 .imUl { text-decoration: underline; }
#imTextObject_120 .ff0 { font-family: "Tahoma"; }
#imTextObject_120 .ff1 { font-family: "Arial"; }
#imTextObject_120 .ff2 { font-family: "Tahoma"; }
#imTextObject_120 .cf1 { color: #000000; }
#imTextObject_120 .cf2 { color: #FFFFFF; }
#imTextObject_120 .cf3 { color: #FFFF00; }
#imTextObject_120 .cf4 { color: #C00000; }
#imTextObject_120 .cf5 { color: #000000; }
#imTextObject_120 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_120 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_120 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_120 .cb1 { background-color: #000000; }
#imTextObject_120 .cb2 { background-color: transparent; }
#imTextObject_120 .cb3 { background-color: #FFFF00; }
#imTextObject_120 .cb4 { background-color: #C00000; }
#imTextObject_120 .cb5 { background-color: #000000; }
#imCell_121 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_121 { position: relative; width: 83px; min-height: 147px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_121 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_122 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_122 { position: relative; width: 82px; min-height: 145px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_122 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_97 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_97 { position: relative; width: 82px; min-height: 145px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_97 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_123 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_123 { position: relative; width: 82px; min-height: 103px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_123 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_123 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_123 a { color: inherit; }
#imTextObject_123 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_123 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_123 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_123 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_123 p { margin: 0; padding: 0; }
#imTextObject_123 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_123 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_123 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_123 .imUl { text-decoration: underline; }
#imTextObject_123 .ff0 { font-family: "Tahoma"; }
#imTextObject_123 .ff1 { font-family: "Arial"; }
#imTextObject_123 .ff2 { font-family: "Tahoma"; }
#imTextObject_123 .cf1 { color: #000000; }
#imTextObject_123 .cf2 { color: #FFFFFF; }
#imTextObject_123 .cf3 { color: #FFFF00; }
#imTextObject_123 .cf4 { color: #C00000; }
#imTextObject_123 .cf5 { color: #000000; }
#imTextObject_123 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_123 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_123 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_123 .cb1 { background-color: #000000; }
#imTextObject_123 .cb2 { background-color: transparent; }
#imTextObject_123 .cb3 { background-color: #FFFF00; }
#imTextObject_123 .cb4 { background-color: #C00000; }
#imTextObject_123 .cb5 { background-color: #000000; }
#imCell_124 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_124 { position: relative; width: 83px; min-height: 147px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_124 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_125 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_125 { position: relative; width: 83px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_125 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_125 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_125 a { color: inherit; }
#imTextObject_125 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_125 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_125 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_125 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_125 p { margin: 0; padding: 0; }
#imTextObject_125 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_125 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_125 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_125 .imUl { text-decoration: underline; }
#imTextObject_125 .ff0 { font-family: "Tahoma"; }
#imTextObject_125 .ff1 { font-family: "Arial"; }
#imTextObject_125 .ff2 { font-family: "Tahoma"; }
#imTextObject_125 .cf1 { color: #000000; }
#imTextObject_125 .cf2 { color: #FFFFFF; }
#imTextObject_125 .cf3 { color: #FFFF00; }
#imTextObject_125 .cf4 { color: #C00000; }
#imTextObject_125 .cf5 { color: #000000; }
#imTextObject_125 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_125 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_125 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_125 .cb1 { background-color: #000000; }
#imTextObject_125 .cb2 { background-color: transparent; }
#imTextObject_125 .cb3 { background-color: #FFFF00; }
#imTextObject_125 .cb4 { background-color: #C00000; }
#imTextObject_125 .cb5 { background-color: #000000; }
#imCell_126 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_126 { position: relative; width: 83px; min-height: 147px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_126 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_127 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_127 { position: relative; width: 83px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_127 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_127 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_127 a { color: inherit; }
#imTextObject_127 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_127 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_127 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_127 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_127 p { margin: 0; padding: 0; }
#imTextObject_127 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_127 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_127 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_127 .imUl { text-decoration: underline; }
#imTextObject_127 .ff0 { font-family: "Tahoma"; }
#imTextObject_127 .ff1 { font-family: "Arial"; }
#imTextObject_127 .ff2 { font-family: "Tahoma"; }
#imTextObject_127 .cf1 { color: #000000; }
#imTextObject_127 .cf2 { color: #FFFFFF; }
#imTextObject_127 .cf3 { color: #FFFF00; }
#imTextObject_127 .cf4 { color: #C00000; }
#imTextObject_127 .cf5 { color: #000000; }
#imTextObject_127 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_127 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_127 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_127 .cb1 { background-color: #000000; }
#imTextObject_127 .cb2 { background-color: transparent; }
#imTextObject_127 .cb3 { background-color: #FFFF00; }
#imTextObject_127 .cb4 { background-color: #C00000; }
#imTextObject_127 .cb5 { background-color: #000000; }
#imCell_128 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_128 { position: relative; width: 82px; min-height: 145px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_128 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_129 { display: block; position: relative; overflow: hidden; width: 88px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_129 { position: relative; width: 82px; min-height: 105px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_129 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_129 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_129 a { color: inherit; }
#imTextObject_129 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_129 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_129 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_129 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_129 p { margin: 0; padding: 0; }
#imTextObject_129 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_129 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_129 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_129 .imUl { text-decoration: underline; }
#imTextObject_129 .ff0 { font-family: "Tahoma"; }
#imTextObject_129 .ff1 { font-family: "Arial"; }
#imTextObject_129 .ff2 { font-family: "Tahoma"; }
#imTextObject_129 .cf1 { color: #000000; }
#imTextObject_129 .cf2 { color: #FFFFFF; }
#imTextObject_129 .cf3 { color: #FFFF00; }
#imTextObject_129 .cf4 { color: #C00000; }
#imTextObject_129 .cf5 { color: #000000; }
#imTextObject_129 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_129 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_129 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_129 .cb1 { background-color: #000000; }
#imTextObject_129 .cb2 { background-color: transparent; }
#imTextObject_129 .cb3 { background-color: #FFFF00; }
#imTextObject_129 .cb4 { background-color: #C00000; }
#imTextObject_129 .cb5 { background-color: #000000; }
#imCell_130 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 153px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_130 { position: relative; width: 83px; min-height: 147px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_131 { display: block; position: relative; overflow: hidden; width: 89px; min-height: 111px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_131 { position: relative; width: 83px; min-height: 103px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_131 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_131 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_131 a { color: inherit; }
#imTextObject_131 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_131 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_131 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_131 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_131 p { margin: 0; padding: 0; }
#imTextObject_131 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_131 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_131 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_131 .imUl { text-decoration: underline; }
#imTextObject_131 .ff0 { font-family: "Tahoma"; }
#imTextObject_131 .ff1 { font-family: "Arial"; }
#imTextObject_131 .ff2 { font-family: "Tahoma"; }
#imTextObject_131 .cf1 { color: #000000; }
#imTextObject_131 .cf2 { color: #FFFFFF; }
#imTextObject_131 .cf3 { color: #FFFF00; }
#imTextObject_131 .cf4 { color: #C00000; }
#imTextObject_131 .cf5 { color: #000000; }
#imTextObject_131 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_131 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_131 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_131 .cb1 { background-color: #000000; }
#imTextObject_131 .cb2 { background-color: transparent; }
#imTextObject_131 .cb3 { background-color: #FFFF00; }
#imTextObject_131 .cb4 { background-color: #C00000; }
#imTextObject_131 .cb5 { background-color: #000000; }
#imCell_132 { display: block; position: relative; overflow: hidden; width: 183px; min-height: 102px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_132 { position: relative; width: 177px; min-height: 96px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_132 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_132 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_132 a { color: inherit; }
#imTextObject_132 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_132 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_132 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_132 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_132 p { margin: 0; padding: 0; }
#imTextObject_132 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_132 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_132 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_132 .imUl { text-decoration: underline; }
#imTextObject_132 .ff0 { font-family: "Tahoma"; }
#imTextObject_132 .ff1 { font-family: "Tahoma"; }
#imTextObject_132 .ff2 { font-family: "Arial"; }
#imTextObject_132 .cf1 { color: #000000; }
#imTextObject_132 .cf2 { color: #FFFFFF; }
#imTextObject_132 .cf3 { color: #808080; }
#imTextObject_132 .cf4 { color: #000000; }
#imTextObject_132 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_132 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_132 .cb1 { background-color: #000000; }
#imTextObject_132 .cb2 { background-color: transparent; }
#imTextObject_132 .cb3 { background-color: #808080; }
#imTextObject_132 .cb4 { background-color: #000000; }
